summaryrefslogtreecommitdiff
path: root/check
diff options
context:
space:
mode:
authorLars Wirzenius <liw@liw.fi>2017-04-01 17:29:47 +0300
committerLars Wirzenius <liw@liw.fi>2017-04-01 19:24:49 +0300
commit2749e79c17325bc6ee475f324cf077e9c312fcca (patch)
tree265e53d101fe6c8ac11dca6619aafa77b40f70a7 /check
parent2d6a1ead51d7229b2a14d056d02cae9a8c8f642b (diff)
downloadick2-2749e79c17325bc6ee475f324cf077e9c312fcca.tar.gz
Add skeleton for a smoke test yarn
Diffstat (limited to 'check')
-rwxr-xr-xcheck10
1 files changed, 10 insertions, 0 deletions
diff --git a/check b/check
new file mode 100755
index 0000000..f4c6167
--- /dev/null
+++ b/check
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -eu
+
+yarn yarns/*.yarn \
+ --shell python2 \
+ --shell-arg '' \
+ --shell-library yarns/lib.py \
+ --cd-datadir \
+ "$@"